Yapper Docs
Api reference
GET
/me/alert-subscriptions

Credit alerts that email the key's member, as an owner or admin it names or as the member (or key creator) it is about, and whether they muted each. Any member.

Authorization

bearerAuth usage:read
AuthorizationBearer <token>

In: header

Scope: usage:read

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/me/alert-subscriptions"
{  "data": [    {      "rule": {        "id": "string",        "watch": "balance",        "subjects": [          "string"        ],        "level": 1,        "recipients": "admins",        "notifySubject": true,        "createdBy": "string",        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z",        "links": {          "self": "string"        }      },      "muted": true,      "as": "recipient",      "subjectNames": [        "string"      ]    }  ]}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}